Alertă pentru toți cei care folosesc Whatsapp! Nu va mai merge pe aceste mobile de la 1 februarie

Este alertă pentru milioane de utilizatori care folosesc cunoscuta aplicație de mesagerie, Whatsapp: de la 1 februarie acesta nu va mai merge. Afectați vor fi cei care folosesc anumite mobile pentru că nu o vor mai putea accesa.

Este alertă pentru milioane de utilizatori care folosesc WhatsApp, pentru că începând cu 1 februarie 2020, aplicația de mesagerie nu va mai merge pe anumite mobile. Este vorba de aparatele de telefonie mobilă care au dispozitive cu sisteme de operare mai vechi.

Whatsapp este este una dintre cele mai răspândinte aplicații de mesagerie instantanee. Aplicațiile deținute de Facebook au început să nu mai funcționeze pe anumite dispozitive. După ce în 2016, aplicațiile Facebook au început să nu mai funcționeze pe BlackBerry, din 2017 nici utilizatorii care folosesc versiuni mai vechi de Android, iOS sau Windows nu au mai putut să folosească aceste aplciații, potrivit Business Insider.

Microsoft a anunțat că va renunța a sistemul de operare Windows 10 Mobile de la 31 decembrie, dată de la care WhatsApp nu va mai funcționat pe astfel de dispozitive. Aplicația a fost ștearsă din Microsoft Store încă din iulie 2019.

Afectați vor fi și unii utilizatorii Android și iOS. WhatsApp a anunțat că de la 1 februarie 2020, nu va mai funcționa pe versiunile Android mai vechi de varianta 2.3.7 și pe iPhone-urile care rulează pe iOS8 și alte versiuni mai vechi.

În concluzie, persoanele care au telefoane care rulează pe sistemele de operare menționate nu își vor mai putea crea conturi noi pe WhatsApp și nici să se conecteze la cele vechi.

Cei care vor fi afectați de această nouă schimbare sunt sfătuiți să își salveze conversațiile înainte ca aplicația să devină inaccesibilă pe telefoanele lor. Un alt sfat pentru utilizatori ar fi să își actualizeze dispozitivele mobile la cele mai actualizate versiuni. Această aplicație nu va funcționa, de asemenea, pe alte modele de smartphone-uri cu sisteme de operare mai puțin importante, cum ar fi KaiOS 2.5.1, inclusiv dispozitivele JioPhone și JioPhone 2.

Sursa: Capital.ro

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

*

WP2Social Auto Publish Powered By : XYZScripts.com